[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libXpm.so.6



Levesque, Michael wrote:

> I need libXpm.so.6 to install 2008b version of MATLAB and yet libXpm.so.4
> is that only library present on my fresh install of Fedora 10. Is there an
> easy way to obtain this library?

matlab doesn't bundle it?  (I haven't tried their latest release here, but
they usually include all needed libraries).

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]